cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

WE do not need MKS Toolkit New Version.

0 Kudos

WE do not need MKS Toolkit New Version.

We installed the Mks 9.1 on PC.

When We install Creo2.0 , The Mks 9.5 install on PC.

But  WE do not need MKS Toolkit New Version.

7 Comments
Emerald III

Did you uncheck MKS item during Creo 2.0 installation ?

Newbie

We can not  uncheck MKS,Mks item is gray out

Emerald III

You have to install Creo 2.0 as clean new installation into new target directory. Do not install Creo 2.0 as an update installation.

Newbie

My Pc installed  MKS 9.1  related another 3DCAD software.

We  install new one not update.

Emerald III

I am sorry I do not have any other tip.

Newbie

There are many users who do not need MKS with Creo.

It is a problem that Mks is updated unconditionally very much.

I wish an improvement strongly.

Community Manager
Status changed to: Archived